## megamgr 5.20.1~20250803232737.16%2Bstretch

=== debian/changelog ===
megamgr (5.20.1~20250803232737.16+stretch) unstable; urgency=medium

  [ Mario Fetka ]
  * Intial switch to new build host

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 5.20.1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:27:37 +0200
